Support for old GPUs?

Any announcements about changes to forum policy, updates on forum upgrades and other technical issues will be made here. This forum is read only.

Moderators: Site Moderators, FAHC Science Team

Support for old GPUs?

Postby bruce » Tue May 19, 2020 9:33 pm

There are a couple of open issues associated with relatively old GPUs that are currently unresolved. If you happen to run into one of them, we hope to have answers soon, but at this momemnt we don't really know what will happen with support.

Some GPUs do not support Double Precision (aka FP64). Some GPUs support OpenCL 1.1 and do not support OCL 1.2. All newer GPUs support both.

FAH does have a limited number of projects which can be assigned to those GPUs but at this moment we don't have the means to assign those projects to those GPUs.

Many of you have been told that FP64 is required. That may turn out to be true or untrue.
Many of you have been told that OCL 1.2 is required. That may turn out ot be true or untrue.

We do appreciate your desire to help with those projects but until some additional details are resolved, FAH is temporarily stuck.

We'll update you when we have more information.
bruce
 
Posts: 20005
Joined: Thu Nov 29, 2007 11:13 pm
Location: So. Cal.

Return to Announcements - Forum related

Who is online

Users browsing this forum: No registered users and 1 guest

cron